Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Service Swing Plug-in
Bundle-SymbolicName: net.sf.jame.service.swing;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
 net.sf.jame.core,
 net.sf.jame.twister,
 net.sf.jame.service,
 net.sf.jame.core.swing,
 net.sf.jame.log4j
Export-Package: net.sf.jame.service.swing,
 net.sf.jame.service.swing.util
Eclipse-LazyStart: true
Bundle-Activator: net.sf.jame.service.swing.Activator
